<?php
/**
* Noting Found Page Settings.
*
* @package Beauty Parlour Salon
*/

$beauty_parlour_salon_default = beauty_parlour_salon_get_default_theme_options();

$wp_customize->add_section( 'beauty_parlour_salon_noting_found_page_settings',
    array(
        'title'      => esc_html__( 'Noting Found Page Settings', 'beauty-parlour-salon' ),
        'priority'   => 200,
        'capability' => 'edit_theme_options',
        'panel'      => 'beauty_parlour_salon_theme_addons_panel',
    )
);

$wp_customize->add_setting( 'beauty_parlour_salon_noting_found_main_title',
    array(
        'default'           => 'Nothing Found',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'beauty_parlour_salon_noting_found_main_title',
    array(
        'label'    => esc_html__( 'Main Title', 'beauty-parlour-salon' ),
        'section'  => 'beauty_parlour_salon_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting( 'beauty_parlour_salon_noting_found_para',
    array(
        'default'           => 'Sorry, but nothing matched your search terms. Please try again with some different keywords.',
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'sanitize_text_field',
    )
);
$wp_customize->add_control( 'beauty_parlour_salon_noting_found_para',
    array(
        'label'    => esc_html__( 'Para Text', 'beauty-parlour-salon' ),
        'section'  => 'beauty_parlour_salon_noting_found_page_settings',
        'type'     => 'text',
    )
);

$wp_customize->add_setting('beauty_parlour_salon_noting_found_saerch',
    array(
        'default' => 1,
        'capability' => 'edit_theme_options',
        'sanitize_callback' => 'beauty_parlour_salon_sanitize_checkbox',
    )
);
$wp_customize->add_control('beauty_parlour_salon_noting_found_saerch',
    array(
        'label' => esc_html__('Enable/Disable Search', 'beauty-parlour-salon'),
        'section' => 'beauty_parlour_salon_noting_found_page_settings',
        'type' => 'checkbox',
    )
);